@font-face {
	font-family: 'Gmarket Sans TTF';
	font-weight: 300;
	font-style: normal;
	font-display: swap;
	src: url('/fonts/gmarketSans/GmarketSansTTFLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Gmarket Sans TTF';
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	src: url('/fonts/gmarketSans/GmarketSansTTFMedium.ttf') format('truetype');
}

@font-face {
	font-family: 'Gmarket Sans TTF';
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src: url('/fonts/gmarketSans/GmarketSansTTFBold.ttf') format('truetype');
}
